Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 02:27:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered 2 shoes from max online portal, which is delivered by today' unfortunately both are big one number, I want to change it 41 instead of 42 please.

I have booked flight for 5th February, can you please do the needful to exchange my shoes on priority's.

I will be very thank full to max fashion team. 

Kind regards
Your customer
Satram Dass
00971588769636 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656262